
.tran_scale{ overflow:hidden; display:block;}
/*img{transition: All 0.7s ease-in-out;}*/
.tran_scale img{-webkit-transition: opacity .4s ease-in,-webkit-transform .6s linear;transition: opacity .4s ease-in,transform .6s linear;}
@media only screen and (min-width:1025px) {
    .tran_scale:hover img{transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);-moz-:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);}
}

/*ä¸¤ç«¯å¯¹é½*/
.justify { text-align:justify; text-justify:distribute-all-lines;}
/*ä¸Šä¸‹å±…ä¸­*/
.v-m-c{ transform: translate(0,-50%); -webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);-moz-transform: translate(0,-50%);-o-transform: translate(0,-50%); position:absolute; left:0; top:50%;}

/*å·¦å³å±…ä¸­*/
.l-m-c{ transform: translate(-50%,0); -webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);-moz-transform: translate(-50%,0);-o-transform: translate(-50%,0); position:absolute; left:50%; top:0;}

/*ç»å¯¹å±…ä¸­*/
.a-m-c{ transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:50%;}

.animate{ transition: 1.5s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slowx { transition: 2.5s all cubic-bezier(0.19, 1, 0.22, 1); }
.animate_fast{ transition: 1s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slow{ transition: 10s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_normal{ transition: 0.5s all linear;}

/* é˜¿é‡Œå›¾æ ‡ */
[class*='icon']{
    font-family: 'iconfont'!important;
}

body,a{color: #000;}
a{transition: all .3s;cursor: pointer;}
/*@media only screen and (min-width:1025px) {*/
    /*a:hover{color: #b8120d!important;}*/
/*}*/

/*.new-header-content .header-cont{width: 1200px;max-width: 94%;}*/
.wrap {
    width: 1400px;
    margin: 0px auto;
    max-width: 90%;
    box-sizing: border-box;

}
@media only screen and (max-width:1366px) {
    .wrap{max-width: 90%;}
}

.line24{line-height: 24px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.line30{line-height: 30px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.ellipsis_p{
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ratio-img,.ratio-img img{width: 100%;}
.bold{font-weight: bold;}
.ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
@media only screen and (max-width:1024px) {
    .wrap{max-width: 90%;margin: 0 auto;}


}
@media only screen and (max-width:345px) {
    .wrap{max-width: 97%;margin: 0 auto;}
}
/*font-size*/
.fnt_12 { font-size: 12px;}
.fnt_16 { font-size:16px;}
.fnt_18 { font-size:18px}
.fnt_20 { font-size:20px;}
.fnt_22 {font-size: 22px;}
.fnt_24 { font-size:24px;}
.fnt_26 { font-size:26px;}
.fnt_28 { font-size:28px;}
.fnt_30 { font-size:30px;}
.fnt_32 { font-size:32px}
.fnt_34 { font-size:34px}
.fnt_36 { font-size:36px}
.fnt_38 { font-size:38px;}
.fnt_40 { font-size:40px;}
.fnt_42 { font-size:42px;}
.fnt_48 { font-size:48px;}
.fnt_50 { font-size:50px;}
.fnt_52 { font-size:52px;}
.fnt_60{ font-size:60px;}
.fnt_72{ font-size:72px;}
.fnt_80{ font-size:80px;}
.fnt_90{ font-size:90px;}
@media only screen and (max-width:1800px) {
    .fnt_50 { font-size:46px;}
    .fnt_52 { font-size:48px;}
    .fnt_60{ font-size:54px;}
    .fnt_80{ font-size:74px;}
}
@media only screen and (max-width:1660px) {
    .fnt_34 { font-size:30px}
    .fnt_50 { font-size:40px;}
    .fnt_52 { font-size:42px;}
    .fnt_60{ font-size:44px;}
    .fnt_22 {font-size: 20px;}
    .fnt_80{ font-size:60px;}
}
@media only screen and (max-width:1440px) {
    .fnt_22 {font-size: 18px;}
    .fnt_24 { font-size:22px;}
    .fnt_26 { font-size:22px;}
    .fnt_28 { font-size:24px;}
    .fnt_30 { font-size:28px;}
    .fnt_32 { font-size:28px;}
    .fnt_34 { font-size:28px}
    .fnt_36 { font-size:30px;}
    .fnt_38 { font-size:31px;}
    .fnt_40 { font-size:32px;}
    .fnt_42 { font-size:34px;}
    .fnt_48 { font-size:40px;}
    .fnt_50 { font-size:36px;}
    .fnt_52 { font-size:38px;}
    .fnt_60{ font-size:56px;}
    .fnt_72{ font-size:60px;}
    .fnt_80{ font-size:50px;}
    .fnt_90{ font-size:72px;}
}
@media only screen and (max-width:1366px) {
    .fnt_20 { font-size:18px;}
    .fnt_26 { font-size:20px;}
    .fnt_28 { font-size:22px;}
    .fnt_30 { font-size:24px;}
    .fnt_32 { font-size:24px;}
    .fnt_34 { font-size:24px}
    .fnt_36 { font-size:26px;}
    .fnt_38 { font-size:27px;}
    .fnt_40 { font-size:28px;}
    .fnt_42 { font-size:30px;}
    .fnt_48 { font-size:36px;}
    .fnt_50 { font-size:36px;}
    .fnt_52 { font-size:44px;}
    .fnt_60{ font-size:44px;}
    .fnt_72{ font-size:48px;}
    .fnt_90{ font-size:52px;}
    .fnt_80{ font-size:40px;}

}
@media only screen and (max-width:1280px) {
    .fnt_22 {font-size: 16px;}
    .fnt_26 { font-size:18px;}
    .fnt_28 { font-size:20px;}
    .fnt_30 { font-size:22px;}
    .fnt_32 { font-size:22px;}
    .fnt_34 { font-size:22px;}
    .fnt_36 { font-size:24px;}
    .fnt_38 { font-size:25px;}
    .fnt_40 { font-size:26px;}
    .fnt_42 { font-size:28px;}
    .fnt_48 { font-size:32px;}
    .fnt_50 { font-size:32px;}
    .fnt_52 { font-size:40px;}
    .fnt_60{ font-size:36px;}
    .fnt_72{ font-size:40px;}
    .fnt_90{ font-size:42px;}
    .fnt_80{ font-size:30px;}
}
@media only screen and (max-width:1024px) {
    .fnt_16 { font-size:14px;}
    .fnt_18 { font-size:16px;}
    .fnt_20 { font-size:16px;}
    .fnt_24 { font-size:18px;}
    .fnt_30 { font-size:20px;}
    .fnt_34 { font-size:20px;}
    .fnt_36 { font-size:22px;}
    .fnt_38 { font-size:22px;}
    .fnt_40 { font-size:22px;}
    .fnt_42 { font-size:24px;}
    .fnt_48 { font-size:26px;}
    .fnt_50 { font-size:26px;}
    .fnt_52 { font-size:26px;}
    .fnt_60{ font-size:32px;}
    .fnt_72{ font-size:36px;}
    .fnt_90{ font-size:36px;}
}
@media only screen and (max-width:767px) {
    /*.fnt_20 { font-size:16px;}*/
    /*.fnt_24 { font-size:16px;}*/
    /*.fnt_30 { font-size:18px;}*/
    /*.fnt_36 { font-size:20px;}*/
    /*.fnt_48 { font-size:20px;}*/
    /*.fnt_52 { font-size:20px;}*/
    .fnt_18 { font-size:14px;}
    .fnt_34 { font-size:18px;}
    .fnt_36 { font-size:20px;}
    .fnt_50 { font-size:20px;}
    .fnt_52 { font-size:28px;}
    .fnt_60{ font-size:24px;}
    .fnt_72{ font-size:24px;}
    .fnt_90{ font-size:30px;}
}

.img100{width: 100%;}
/*===============================æ­£æ–‡éƒ¨åˆ† é¦–é¡µ===============================*/


/*è§†é¢‘å¼¹çª—*/
.video_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;opacity: 0;visibility: hidden;transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;}
.video_appbox.show{visibility: visible;opacity:1;}
.video_appbox video{object-fit: cover;    width: 100%;}
.video_appbox .video_t{
    z-index:2; background:#000;width: 1035px;max-width:90%;
    transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:60%;
    transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;
    visibility: hidden;opacity: 0;

}
.video_appbox .video_t video{height: auto!important;}
.video_appbox.show .video_t{
    visibility: visible;opacity:1;
    top:50%;
}
.video_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.lt9 .video_appbox .mask{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#88000000", EndColorStr="#88000000");}
.vide0_close{ position:absolute; top:20px; right:20px; cursor:pointer; z-index: 99999;}
.vide0_close i{color: #fff;font-size:36px;font-weight: bold;}





.T-main{margin-top: 30px;background: #000;}
.phone-show{display: none;}

.T-item{position: relative;}
.t_mask{position: absolute;left: 0;top: 0;width: 100%;z-index: 4;}
.t_mask img{width: 100%;}
.T_title{position: absolute;color: #fff;z-index: 10;left: 0;top: 8.7%;width: 100%;box-sizing: border-box;padding: 0 40px;text-align: center;}
.T_title h2{margin-bottom: 10px;}
.T_title h2 img{width: 87px;vertical-align: baseline;}
.T_title h3{
    background: linear-gradient(270deg, #A6CBFF 10%, #37B7FF 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.T_title p,.T_title span{font-weight: 300;}
/*.T-item01 .T_title{top: 9.5%;padding: 0 10%;}*/
.T-con img,.T-con video{width: 100%;}

.T-item03 .T_title{text-align: left;left: 16.5%;top: 58%;width: auto;padding: 0;}
.T-item04 .T_title a{display: inline-block;border: 1px solid #fff;color: #fff;padding: 7px 0px;box-sizing: border-box;border-radius: 12px;margin-top: 30px;
width: 115px;transition: none;}
.T-item04 .T-con video{display: block;}
.T-item06{margin-top: 4%;}
.T-item06 .T_title{top: 0;}
.T-item07{padding: 50px 7% 5%;box-sizing: border-box;overflow: hidden;}
.T-item07 .T_title{position: static;margin-bottom: 35px;}
.T-item07 .T-con{text-align: center;}
.T-item07 .T-con li{display: inline-block;width: 49.5%;padding: 0 7px;box-sizing: border-box;margin-bottom: 14px;font-size: 0;}
.T-item07 .T-con li img{width: 100%;}
.T-item07 .T-con li dl{position: relative;overflow: hidden;}
.T-item07 .T-con li dt{position: absolute;color: #fff;top: 10px;width: 100%;text-align: left;padding: 0 20px;box-sizing: border-box;}
.hoverDiv{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(5,41,75,0.92);background: url(../RJ-img/phone15.webp) no-repeat center;background-size: cover;
    display: flex;align-items: center;color: #fff;line-height: 30px;padding: 0 25px;box-sizing: border-box;opacity: 0;justify-content: space-around;
transition: all .3s;}



.T-item05{box-sizing: border-box;overflow: hidden;padding-bottom: 5%;}
.T-item05 .T_title{position: static;margin-bottom: 35px;}
.T-con-tab{margin-bottom: 20px;padding-left: 10%;margin-top: 30px;width: 70%;}
.T-con-tab ul{display: inline-block;width: 100%;}
.T-con-tab li{text-align: left;color: #7F818F;padding-bottom: 14px;position: relative;cursor: pointer;display: none;}
.T-con-tab li p{font-weight: bold;margin-bottom: 8px;}
.T-con-tab li span{color: #D4D4D4;}
.T-con-tab li.on{color: #fff;display: block;}

.T-item05-swiper{position: relative;padding-bottom: 6%;}
.T-con-content{position: relative;overflow: hidden;padding-left: 10%;margin-left: -15px;}
.T-con-content .swiper-container{padding: 15px}
.T-con-content li{box-sizing: border-box;cursor: pointer;border-radius: 15px;}
.T-con-content li.on{box-shadow: 0 0 15px rgba(255,255,255,.8);}
.T-con-content li dd{position: relative;}
.T-con-content li dd img{}
.T-con-content li dl{height: 100%;}
.T-con-content li dt{position: absolute;width: 100%;padding: 30px;box-sizing: border-box;color: #fff;z-index: 4;bottom:0;left: 0;opacity: 1;}
.T-conSwiper{position: relative;padding: 0 5%;box-sizing: border-box;}
.T-con-content .lhl_but div{background: none;line-height: 44px;text-align: center;transition: all .3s;color: #fff;width: 44px;height: 44px;
background-image: none!important;}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next,
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{background-image:initial;}
.swiper-button-next, .swiper-button-prev{width: 44px;}
.T-conSwiper .lhl_but div img{width: 100%;height: 100%;}
.T-conSwiper .lhl_but div.swiper-button-prev{left: -10px;}
.T-conSwiper .lhl_but div.swiper-button-next{right: -10px;}

.swiper-pagination-progress{width: 250px;height: 8px;background: #242424;border-radius: 90px;bottom: 10%;overflow: hidden;margin-left: 15px;}
.swiper-pagination-progress .swiper-pagination-progressbar{background: linear-gradient(to right, #B79038 0%, #FFE2A2 100%);}

.T-con-process{height: 8px;width: 250px;background: #242424;border-radius: 90px;margin-left: 10%;margin-top: -30px;position: relative;z-index: 4;overflow: hidden;}
.T-con-process ul{width: 100%;height: 100%;}
.T-con-process li{width: 16.666%;background: linear-gradient(to right, #B79038 0%, #FFE2A2 100%);height: 100%;transition: all .3s;}
.T-item05-swiper .lhl_but div{width: 58px;height: 58px;line-height: 58px;text-align: center;background: #797979;border-radius: 100%;bottom: 0;top: auto;
margin-top: 0;}
.T-item05-swiper .lhl_but div.swiper-button-next{right: 10%;}
.T-item05-swiper .lhl_but div.swiper-button-prev{right: calc(10% + 70px);left: auto;}
.T-item05-swiper .lhl_but div.swiper-button-prev.swiper-button-disabled,.T-item05-swiper .lhl_but div.swiper-button-next.swiper-button-disabled{cursor: pointer; pointer-events:inherit!important; opacity: 1;}
.T-item05-swiper .lhl_but div.swiper-button-prev.disabled{ cursor: default;opacity: 0.6;}
.T-item05-swiper .lhl_but div.swiper-button-next.disabled{ cursor: default;opacity: 0.6;}

.T-item02{box-sizing: border-box;position: relative;z-index: 2;display: inline-block;width: 100%;}
.T-item02 .T_title{position: static;margin-bottom: 12%;margin-top: -35px;}
.T-item02 .T-con li{float: left;width: 50%;padding: 0 25px;box-sizing: border-box;margin-top: 50px;}
.T-item02 .T-con li:first-child{margin-top: 0;}
.T-item02 .T-con li:nth-of-type(even){float: right;margin-top: 50px;}
.reason-to-buy-item-container{transform: scale(1.5);
    opacity: 0;}
.reason-to-buy-item:nth-of-type(odd) .reason-to-buy-item-container{
    transform-origin: 100% 0;
}
.reason-to-buy-item:nth-of-type(even) .reason-to-buy-item-container{
    transform-origin: 0 0;
}

.T-item02 .T-con li dl{position: relative;}
.T-item02 .T-con li dt{position: absolute;top: 0;left: 0;width: 100%;padding: 50px;box-sizing: border-box;color: #fff;}
.T-item02-span{margin-top: 10px;}
.T-item02-span span{color: rgba(131, 131, 131, 1);display: block;}
@media only screen and (min-width:1025px) {
    .T-item04 .T_title a:hover{background: #D9D9D9;color: #000;font-weight: bold;}
    .T-item07 .T-con li dl:hover dt{opacity: 0;}
    .T-item07 .T-con li dl:hover .hoverDiv{opacity: 1;transform: scale(1);}
}
@media only screen and (max-width:1280px) {
    .hoverDiv{line-height: 22px;}
    .hoverDiv p{font-size: 14px;}
}
@media only screen and (max-width:1024px) {
    .T-item{margin-bottom: 0;}
    .T_title{padding: 0 30px;box-sizing: border-box;}
    .video_button{color: #fff;font-size: 60px;z-index: 5;}

    .T-item05 .pc-show{display: none;}
    .T-item05 .phone-show{display: block;}
    .T-item05{padding: 50px 5% 60px;}
    .T-conSwiper{padding: 0 10%;box-sizing: border-box;}
    .T-con_t{color: #fff;border-bottom: 1px solid #7F818F;text-align: center;padding-bottom: 20px;margin-bottom: 20px;position: relative;}
    .T-con_t::after{content: "";width: 40%;height: 1px;background: #fff;bottom: -1px;left: 30%;position: absolute;display: block;}
    .T-con_b{color: #fff;text-align: center;margin-top: 20px;}

    .T-item04 .T_title a{margin-top: 15px;}

    .T-item02 .T-con li{padding: 0 10px;}
    .T-item02 .T-con li dt{padding: 25px;}
    .T-item03 .T_title{left: 8%;}
    .T-item04 .pc-show{display: none!important;}
    .T-item04 .phone-show{display: block;}
    .T-item06{margin-top: 0;}
    .T-item06 .pc-show,.T-item08 .pc-show{display: none!important;}
    .T-item06 .phone-show,.T-item08 .phone-show{display: block;}
    .T-item06 .T_title{top: 50px;}
}
@media only screen and (max-width:767px) {
    .fnt_80{font-size: 28px;}
    .fnt_52{font-size: 18px;}
    .wrap {
        max-width: 94%;
    }
    .video_button{font-size: 40px;}
    .T-main{margin-top: 10px;}
    .T-item{margin-bottom: 0;}
    .T_title{padding: 0 10px;box-sizing: border-box;top:35px;}
    .T-item01 .pc-show{display: none;}
    .T-item01 .phone-show{display: block;}
    .T-item01{padding-top: 40px;}
    .T-item01 .T_title{position: relative;z-index: 3;}
    .T-item01 .T_title h2{font-size: 24px;}
    .T-item01 .T_title p{font-size: 14px;}
    .mask{position: absolute;left: 0;top: 0;width: 100%;}
    .mask img{width: 100%;}
    .T_title h2 img{width: 30px;}
    .T-item02{padding-bottom: 20px;}
    .T-item02 .T-con ul{margin-left: -5px;margin-right: -5px;}
    .T-item02 .T-con li{padding: 0 5px;margin-top: 10px;}
    .T-item02 .T-con li:nth-of-type(even){margin-top: 10px;}
    .T-item02 .T-con li dt{padding: 12px;}
    .T-item02 .T-con li dt p{font-size: 12px;}
    .T-item02 .T-con li dt span{font-size: 12px;}
    .T-item02 .pc-show,.T-item03 .pc-show,.T-item04 .pc-show,.T-item06 .pc-show{display: none;}
    .T-item02 .phone-show,.T-item03 .phone-show,.T-item04 .phone-show,.T-item06 .phone-show{display: block;}

    .T-item02-span{margin-top: 5px;}
    .T-item03 .T_title{left: 0;width: 100%;top: 40px;text-align: center;}
    .T-item03 .T_title h2 br{display: none;}
    .T-item04{overflow: hidden;}
    .T-item04 .t_mask{width: 200%;left:-50%;}

    .T-item05{padding: 35px 20px 0;}
    .T-item05 .T_title{margin-bottom: 20px;}
    .swiper-button-next, .swiper-button-prev{width: 34px;height: 34px;margin-top: -17px;}
    .T-conSwiper{padding: 0 15%;}
    .T-con_b{font-size: 12px;margin-top: 10px;}
    .T-conSwiper .lhl_but div.swiper-button-prev{left: -5px;}
    .T-conSwiper .lhl_but div.swiper-button-next{right: -5px;}


    .T-item06 .T_title{top: 20px;}
    .T-item07{padding: 35px 12%;}
    .T-item07 .T_title{margin-bottom: 20px;}
    .T-item07 .T-con li{width: 100%;display: block;}
    .T-item07 .pc-show{display: none;}
    .T-item07 .phone-show{display: block;}
    .T-item07 .T-con li{color: #fff;margin-bottom: 20px;}
    .T-item07 .T-con li:last-child{}
    .T-item07 .T-con li p{margin-top: 10px;font-size: 12px;}
    .T-item07 .T-con li dt{position: static;text-align: center;}
}